import { TestBed } from '@angular/core/testing';

import { ProductAvailabilityService } from './product-availability.service';

describe('ProductAvailabilityService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
